<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet/less" type="text/css" href="less/styles.less"/>
     
  
</head>
<body>
    <h1>i love real madrid</h1>
   <p >salam mohammad</p>
   <script src="js/less.min.js" type="text/javascript" ></script>

</body>

</html>
hesam migam nakone file js moshkel dare?
na 
vali bayad ba xampp baz koni ok beshe
bezar test konam